/*-------------------------
MAIN SITE
-------------------------*/

#footerTop {font-size:.8em;}

#menu nav {
    width: 100%;
    position: static;
    max-width: 1200px;
    margin: auto;
     -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
  
#menu nav::before {
    left: 20px;
    top: -25px;
}

#menu.shrink nav::before {
    left: -25px;
    top: -25px;
}

#menu nav li a {
    padding: 80px 5px 0px;
    font-size:0.75em;
}
  
#menu.shrink nav li a {
   padding: 70px 7px 0px;
}
  
.ultimate {
    padding: 75px 0 0;
    transition: all 1s ease 0s;
}

.ultimate a {
  margin: 0 5px;
  padding: 10px 0px;
}
  
#menu.shrink nav .ultimate {padding: 65px 0 0;}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.butFrame .icon {
  max-width: 100px;
  width: 100%;
  padding:20px 25px;
}

.butFrame h2 {
  font-size:1.1em;
  line-height:1.1em;
}

.butFrame h2 span {font-size:0.7em;}

/*-------------------------
HOME PAGE
-------------------------*/

#intro, .flickerplate {height: 100vh;}

#slText{ 
    max-width: 600px;
    font-size:1.7em; 
    height: 100%;
    top:0px;
    padding:20px;
}

/*-----------------------------------------------*/
/*---------------- MEDIA QUERIES ----------------*/
/*-----------------------------------------------*/

@media all and (max-width: 790px) and (min-width: 701px){
  
  #menu nav li a {
      padding: 80px 0px 0px;
      font-size:0.7em;
    }
  
  #menu.shrink nav li a {padding: 70px 0px 0px;}
  
}
